Bug 1288675 - rubygem-exception_notification-4.1.4 is available
rubygem-exception_notification-4.1.4 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-exception_notification (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 19:13 EST by Upstream Release Monitoring
Modified: 2017-04-04 06:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-04 06:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.1.2 (#1288675) (1.09 KB, patch)
2015-12-04 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.3 (#1288675) (1.09 KB, patch)
2015-12-22 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.4 (#1288675) (1.09 KB, patch)
2016-01-07 19:29 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-04 19:13:12 EST
Latest upstream release: 4.1.2
Current version/release in rawhide: 4.1.1-2.fc23
URL: http://rubygems.org/gems/exception_notification

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-04 19:13:22 EST
Created attachment 1102470 [details]
[patch] Update to 4.1.2 (#1288675)
Comment 2 Upstream Release Monitoring 2015-12-04 19:16:06 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12059482
Comment 3 Upstream Release Monitoring 2015-12-22 19:14:36 EST
Latest upstream release: 4.1.3
Current version/release in rawhide: 4.1.1-2.fc23
URL: http://rubygems.org/gems/exception_notification

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-22 19:14:51 EST
Created attachment 1108726 [details]
[patch] Update to 4.1.3 (#1288675)
Comment 5 Upstream Release Monitoring 2015-12-22 19:20:45 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12291786
Comment 6 Upstream Release Monitoring 2016-01-07 19:29:15 EST
Latest upstream release: 4.1.4
Current version/release in rawhide: 4.1.1-2.fc23
URL: http://rubygems.org/gems/exception_notification

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-07 19:29:24 EST
Created attachment 1112652 [details]
[patch] Update to 4.1.4 (#1288675)
Comment 8 Upstream Release Monitoring 2016-01-07 19:33:01 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12457962
Comment 10 Upstream Release Monitoring 2016-01-08 11:25:58 EST
ktdreyer's rubygem-exception_notification-4.1.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710018
Comment 11 Upstream Release Monitoring 2016-02-05 00:08:59 EST
releng's rubygem-exception_notification-4.1.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730901
Comment 12 Mike McCune 2016-03-28 18:53:35 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 13 Jun Aruga 2016-08-18 08:18:38 EDT
I think this ticket should be closed for below duplicated ticket.
https://bugzilla.redhat.com/show_bug.cgi?id=1356313
Comment 14 Vít Ondruch 2017-04-04 06:04:23 EDT
This was obsoleted by bug 1356313

Note You need to log in before you can comment on or make changes to this bug.